// Here you can define all the packages that you want to use
// You can also define variables that you want to be able to use in your entire project, like platform or mainDir in this example
// Make sure to define them like these examples here, as they will then be available as global variables throughout your entire project
start           = new Date()
platform        = process.platform
mainDir         = __dirname
fs              = require("fs")
readline        = require("readline")

puppeteer       = require("puppeteer")
htmltodocx    = require("html-to-docx")
config          = require("./config/config")

ffmpegPath = require('ffmpeg-static');
ffmpeg = require('fluent-ffmpeg');
path = require('path');
// cliProgress = require('cli-progress');

// { app, BrowserWindow, ipcMain, dialog } = require('electron');

electron = require('electron');

axios = require("axios")

require('dotenv').config({path: __dirname + '/.env'});